.gsc-control-cse, .gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
  border-color: transparent !important;
  background-color: transparent !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input { 
	padding-right: 0 !important; 
}
table.gsc-search-box { 
	background: transparent; 
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	box-sizing: content-box;
	padding: 8px 17px !important;
	margin-top: 0 !important;
}
input.gsc-search-button {
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.gsc-input-box { 
	height: 31px !important 
}
.gsc-input .gsc-input-box table, #search table { 
	border: 0; 
	background: transparent !important; 
	height: 100%;
	padding-left: 1em !important;
} 
.gsib_a, .gsib_b { 
	padding: 0 !important; 
}
.gsc-search-box .gsc-input input.gsc-input {
  background: none repeat scroll 0% 0% transparent !important;
  box-shadow: none;
} 
.gs-title {
  text-align: left;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
